Sponsored Links

Sponsored Links

PS3 JFW DH CFW 3.41 / 3.56 MA FAQ by DemonHades Arrives


Sponsored Links
159w ago - Today Spanish PlayStation 3 developer DemonHades has posted a FAQ covering their upcoming PS3 JFW DH CFW 3.41 / 3.56 MA Custom Firmware outlined below roughly translated, with another HERE by iskj3098ias and HERE by Art2Fly:

Questions and Answers JFW 3.41 / 3.56 MA DH

Hello Demons, after reading in different parts of the network see that there is still much confusion about JFW DH 3.41 and JFW DH 3.56 and MA.

That is why I decided to create the official thread to go answer the most discussed in the network.

DH JFW 3.41

Who can use it?

All users can downgrade via QA flags / are in a less than 3.41 or have a flasher to downgrade.

That is the basis for downgrade?

The base is the lowest firmware that supports our PS3, and it left the factory.

Why a 3.41?

Why is it that has fewer restrictions and is harder to detect Sony because Sony can not go back in time to implement security.

I'm on a cfw I happen to 3.55 and 3.41 DH JFW, I can?

Yes, as long as your base is less than 3.41, if not exceeding the 350 read at least part of the 356MA.

I have games on the internal and external HDD, I have to convert for them?

No, you can always use the old backups via manager or secondary methods (PKG, plug & play) without patching or search for patches.

That is why the games do not need to be patched 3.55 / 3.56?

The DH-JFW has an internal system that detects when files larger than 3.41, makes use of one of their plugins to run.

The means of installing the DH JFW is different from other customs?

No, is the same as that used for the rest (recovery mode)

To me worth the Manager the grid?

Among other things to Enable / Disable plugins or patches applied dynamic.

What is a plugin?

It's an application that runs in the background and allows us to expand the capabilities of Sony's firmware.

And the dynamic patches?

As the name implies, are patches that apply to modules self / sprx either system or external fw itself to directly modify files.\

New games require moddchip?

No, because it makes use of an exploit

But and the keys?

Do not use for anything.

The new original games we will use?

Initially, no, only the backs of demonisos.. and to be prepared for the JFW DH.

What is demonisos?

A place to store your original backups like a storage facility in question, if you do not have them and proof that you have may not be published (who's up)

If I have a 36x or 37x the original game, I get my backup?

You will have to download the patch demonisos, as without the patch will not be able demonisos.

If there DLC game patches, unable to let us play?

He can also download the demonisos, ready for use.

Demonisos anyone can access?

Only those who use its service to upload your original reespaldos.

So if I upload a copy of my original demonisos not have access to?

No, demonisos uses a legal system to store.. and if you do not have the original that is uploaded, you can not access the site.

The plugins are downloaded from where?

From the OpenPStore, since it is part of the service packs.

For that we have no Internet, no way to download and install plugins or services?

Yes, via web, downloading the pkg and then install it as a viewer from normal pkg.

For that only show videos of the xmb, not the other features?

In the team are several people, and each will take care of a task, what is shown is part of the tasks that I perform (DemonHades) and most colleagues (Makykiki, Tito1, PSjuan), the remaining partners do not may show nothing if not already completed.

It will make a port to 3.55 of JFW DH?

No, we do not want rivalry with the other customs of that version.

I've seen other cfw can copy the game saves in the JFW DH there any way?

The dh-JFW supports a new application called UsaveME, for the management of saves.

But... there are some protected right?

UsaveME, I prepared to use although you can give come from another ps3 saves.

The hard drive must be fat32?

If, as the data system that format natively used ps3 for external media.

And it could not use NTFS or similar for games that require more size?

Ideally, the same format used internally but externally (UFS) but without the layer of encryption to be connected externally.

UFS would be possible externally?

With a plugin or patch may.

Cobra does not stop to make updates, they will come in the JFW DH?

No, JFW has nothing to do with the plugins are different things.. though is where do JFW.

Then, we can not carry things cobra?

Yes, but with plugins Thegra.

We will have access to psn?

Not in the output, even if they can exploit to study the level of impact has the global JFW.. and if we see is consistent with our purpose might be.

Worth the oldest published online themes for xmb?

No, because his organization would be altered.

You lose games purchased, or may renew the licenses?

Initially if you do not have access to the psn, you can... obviously not all be studied later elapses seeing all.

Sony will be able to plug the exploit?

Not if no details are given, or where, when, why.

The DH will have JFW Internet browser?

The same that is used natively at the moment.

In DH JFW can make use of media servers (PS3 media server)?

Yes, no problem.

Being in 3.41 official JFW passing DH, retain the trophies?

Yes, no problems

This cfw will be playable in 3D?

Games if no time movies (with a plugin if possible) or native tv 3d


DH JFW 3.56 MA

Who can use it?

All users that are on a firmware less than 356 or have a flasher to patch the PUP (it will be tutorial).

Because a 3.56 and not a 3.55?

Really 3.56 MA suddenly emerged to perform tests of the members of the team, but our intention was only 3.41, yet we know people who discovered that their models could not go down beyond the base 3.56.

So if I'm in 350 of base do you recommend?

It depends on what you want, the 3.56 MA is intended for people with base 356, but if you're at 3.50 so far suggest any custom 3.55, as 3.56 MA not have even the peek / poke many homebrew make use of it.

Worth old games I have on the hdd?

Initially yes, but with pkgs... as managers make use of the peek / poke.

And be compatible with the new games?

If, as the 3.41.

For they say that if you upgrade to 3.56 got stuck?

Because the 356 from Sony introduced a updater2 which is responsible for not recognizing updater1 (1xx to 3.55), so to get out of there you need a flasher.

It says that you need a flasher, worth a PS3 key me or something?

A flasher is not a USB, a flash is to be welded modchip to make a copy of the fw installed on the NAND / NOR.

I'm in 3.56 OFWs, I can do with a usb downgrader?

No, only with a flasher and welding.

You can use the OpenPStore?

If, as it is compatible.

Thegra manager can use?

No.




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 925 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

rumblpak's Avatar
#915 - rumblpak - 91w ago
Does anyone else have problems with ps1 memory cards not working? I'm on 4.21 Rebug and running 1.50.6 if that matters.

AdilAliraqe's Avatar
#914 - AdilAliraqe - 91w ago
I succeeded to change games images to show as follows:




sguerrini97's Avatar
#913 - sguerrini97 - 91w ago
Yes you're right.. They said that it's full based on 4.30, for some reason I was thinking it was full based on 4.31

I'm going to try, thank you.

esmjanus's Avatar
#912 - esmjanus - 91w ago
Iris already has the ability to load the last game played just press and hold L1 Button on startup (while Iris is Loading).

You must create an image in IMG/img or BIN/bin format.

Rebug is really 4.30, but is spoofed to 4.31, you can use your own ps1_emu.self or from another firmware, it's the same for all firmwares.

sguerrini97's Avatar
#911 - sguerrini97 - 91w ago
As far as I know all the PS3 are compatible with PS1 original discs... Anyway yes, creating an ISO from PC should work.

The "notes.txt" says that this works only with ps1_emu.self up to 4.30 CEX CFW, but I'm on 4.31 Rebug CFW.. Can I use a ps1_emu.self from another firmware?

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News